body {
    margin-top: 1rem;
}
.filtr-item {
    padding: 1rem;
}
.item-desc {
    background-color: rgba(153,152,153,0.8);
    color: white;
    font-weight: 600;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding-top: 7rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    border-radius: 50%;
	width: 250px;
	height: 250px; 
    transition-property: background, border-radius;
    transition-duration: .5s;
    transition-timing-function: linear;
}

.item-desc:hover{
    background-color: rgba(0,0,0,0);
    color: rgba(0,0,0,0);
      
}

.item-desc-red {
    background-color: rgba(171, 22, 43, 0.8);
    color: white;
    font-weight: 600;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding-top: 7rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    border-radius: 50%;
	width: 250px;
	height: 250px; 
    transition-property: background, border-radius;
    transition-duration: .5s;
    transition-timing-function: linear;
}

.item-desc-red:hover{
    background-color: rgba(0,0,0,0);
    color: rgba(0,0,0,0);
      
}

/* Filter controls */
.simplefilter li, .multifilter li, .sortandshuffle li {
    color: white;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    padding: 1rem 2rem;
    transition-property: background, border-radius;
    transition-duration: .5s;
    transition-timing-function: linear;
   
}
.simplefilter li {
    background-color: #999899; 
    
}
.simplefilter li.active {
    background-color: #ab162b;
     
}
.multifilter li {
    background-color: #4b9eff;
     
}
.multifilter li.active {
    background-color: #2265b4;
     
    
}




/* Shuffle and sort controls */
select {
    padding: 1rem 1rem;
    text-transform: uppercase;
    
}
.sortandshuffle .shuffle-btn {
    background-color: #999899;
}
.sortandshuffle .sort-btn {
    background-color: #999899;
}
.sortandshuffle .sort-btn.active {
    background-color: #999899;
}

/* Search control */
.search-row {
    margin-left: 2.5rem;
}
.filtr-search {
    padding: 0.5rem;
    text-transform: uppercase;
}




.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    border-radius: 50%;
	width: 250px;
	height: 250px; 
}






@media only screen and (max-width: 1200px) {
 
    
    .item-desc {
    background-color: rgba(153,152,153,0.5);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding-top: 5rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    border-radius: 50%;
	width: 200px;
	height: 200px; 
}
    
      .item-desc-red {
    background-color: rgba(171, 22, 43, 0.8);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding-top: 5rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    border-radius: 50%;
	width: 200px;
	height: 200px; 
}
   
    
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    border-radius: 50%;
	width: 200px;
	height: 200px; 
}
    

}



@media only screen and (max-width: 992px) {
 
    
    .item-desc {
    background-color: rgba(153,152,153,0.5);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding-top: 5rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    border-radius: 50%;
	width: 200px;
	height: 200px; 
}
    
      .item-desc-red {
    background-color: rgba(153,152,153,0.5);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding-top: 5rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    border-radius: 50%;
	width: 200px;
	height: 200px; 
}
   
    
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    border-radius: 50%;
	width: 200px;
	height: 200px; 
}
    

}



@media only screen and (max-width: 770px) {
        .simplefilter li, .multifilter li, .sortandshuffle li {
    
            color: white;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    padding: .5rem 1rem;
    
}



@media only screen and (max-width: 600px) {
    
        .simplefilter li, .multifilter li, .sortandshuffle li {
     color: white;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    padding: .1rem .4rem;
   
}
    .item-desc {
      dispdlay: none;
      background-color: rgba(153,152,153,0.9);
        color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
        font-size: .8rem;
    padding-top: 2rem;
         border-radius: 50%;
	width: 100px;
	height: 100px; 

}
    
       .item-desc-red {
      dispdlay: none;
      background-color: rgba(153,152,153,0.9);
        color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
        font-size: .8rem;
    padding-top: 2rem;
         border-radius: 50%;
	width: 100px;
	height: 100px; 

}
    
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    border-radius: 50%;
	width: 100px;
	height: 100px; 
}
}
    
    @media only screen and (max-width: 480px) {
         .simplefilter li, .multifilter li, .sortandshuffle li {
     color: white;
    cursor: pointer;
    display:block;
    text-transform: uppercase;
    padding: .1rem .4rem;
   
}
    }